﻿@model IEnumerable<CustomIdentityApp.Models.User>
@{
    ViewBag.Title = "User List";
}

<a asp-action="Create">Добавить пользователя</a>

<table class="table">
    <tr><th>Email</th><th>Год</th><th></th></tr>
    @foreach (var user in Model)
    {
        <tr>
            <td>@user.Email</td>
            <td>@user.Year</td>
            <td>
                <form asp-action="Delete" asp-route-id="@user.Id" method="post">
                    <a class="btn btn-sm btn-primary" asp-action="Edit" asp-route-id="@user.Id">Изменить</a>
                    <button type="submit" class="btn btn-sm btn-danger">
                        Удалить
                    </button>
                </form>
            </td>
        </tr>
    }
</table>